@charset "UTF-8";


.outline{
margin:1em;
padding:1em;
text-align:left;
font-size:14px;
border:#CCC solid 5px;
background-color:#F5F3F2;
}


.title-div{
padding-bottom:0.5em;
text-align:center;
}

.notes-area dl{
font-size:80% !important;
}

.notes-area dl dt:before{
display:inline-block;
margin:0 0.4em;
font-family:FontAwesome;
font-style:normal;
font-weight:normal;
line-height:1;
-webkit-font-smoothing:antialiased;
-moz-osx-font-smoothing:grayscale;
content:"\f111";
color:#F90;
}

.notes-area dl dd{
margin-left:1.6em;
}



#home-inspection #content-main .icon-col{
margin:0 auto 1em; 
padding:0.5em;
background-color:#FFF;
border:#D57F70 solid 1px;
text-align:center;
}

#home-inspection #content-main .icon-col i{
display:block;
font-size:1000%;
color:#D57F70;
}


#home-inspection #content-main div.cost{
margin:0 auto;
font-size:160%;
padding:0.2em;
background-color:#FFF;
}


#home-inspection #content-main div.individual{
position: relative;
margin:-4.8em 0 1em;
padding:0.2em;
text-align:right;
z-index:1000;
}

#home-inspection #content-main div.fee{
display:inline-block;
width:8em;
margin:0;
font-size:160%;
padding:0.1em 0.2em;
background-color:#F7EBE3;
text-align:center;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
}

.point{
max-width:500px;
margin:1em 1em 1em 2em;
padding:1em 1em 1em 2em;
background-color:#F6F6F6;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
font-size:120%;
list-style-type:disc;
}




/*　-------中古住宅インスペクション専用サイトリンク------　*/

.link-b{
position:static;
width:100%;
margin:10px;
text-align:center;
}

.link-b a{
display:inline-block;
text-decoration:none;
-moz-border-radius:30px;
-webkit-border-radius:30px;
border-radius:30px;
padding:10px 15px;
background-color:#333333;
color:#FFF;
}

.link-b a:after{
content:"\f061";
font-family:FontAwesome;
font-weight:normal;
margin-left:0.5em;
color:#FC0;
}

.link-b a:hover {
background-color:#666666;
}





#home-inspection #content-main p{
font-size:120%;
}

#home-inspection #content-main p.catch{
position:relative;
color:#FFF;
background-color:#D57F70;
padding:0.5em;
margin:2em 0 1em;
}

#home-inspection #content-main p.catch span{
display:block;
padding:0.5em 1em;
border:2px dashed #FFF;
}




#home-inspection #content-main h2{
clear:left;
position:relative;
margin:2em 0 1em;
padding:20px 10px;
border:5px solid #D57F70;
background:none;
color:#333;
text-align:left;
font-size:180%;
}

#home-inspection #content-main h2:after{
content:"★ Point ★";
position:absolute;
top:-18px;
left:16px;
padding:4px;
background:#FFF;
font-size:18px;
font-weight:bold;
color:#D57F70;
}


#home-inspection #content-main h3{
clear:left;
position:relative;
margin:2em 0 1em;
padding:10px 20px;
border:none;
background-color:#D57F70;
color:#FFF;
text-align:left;
font-size:140%;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
}



.image-explanation dl{
margin:10px auto;
padding:5px 10px;
text-align:center;
background-color:#FFF;
border:#039 solid 1px;	
}

.image-explanation dl dt{
margin:0px 2px 10px;
padding:5px;
text-align:center;
color:#FFF;
background-color:#039;
font-weight:700;
padding-left:2.5em;
text-indent:-2.5em;
font-size:120%;
}

.image-explanation dl dd{
padding:5px 0;
}

.image-explanation dl dd.description{
text-align:left;
font-size:120%;	
}


ul.best{
margin:1em;
font-size:120%;
}

ul.best li:before{
display:inline-block;
margin:0 0.4em;
font-family:FontAwesome;
font-style:normal;
font-weight:normal;
line-height:1;
-webkit-font-smoothing:antialiased;
-moz-osx-font-smoothing:grayscale;
content:"\f111";
color:#039;
}


.outline-list{
margin:1em 1em 2em;
background-color:#FDF2D2;
border:#FC0 solid 1px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
}

.outline-list > div{
padding:1em;
font-size:140%;
}

.outline-list dl{
margin:0 1em 1em;
padding:1em;
font-size:120%;
background-color:#FFF;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
}

.outline-list dt{
font-weight:700;
}

.outline-list dd{
margin:0 0 1em;
}



table{
width:96%;
margin:5px auto 30px;
border-collapse:collapse;
border:#039 solid 2px;
border-spacing:0;
text-align:left;
font-size:120%;
}

th{
padding:5px;
border:#FFF solid 1px;
background:#039;
color:#FFF;
white-space:nowrap;
text-align:center;
line-height:1.5;
}

td{
padding:5px;
border:#039 solid 1px;
background-color:#FFFFFF;
line-height:1.5;
}


table.list{
font-weight:normal;
font-size:100%;
}

table.list th{
white-space:normal;
text-align:left;
}

table.list td{
text-align:center;
}


table.check th:nth-child(1){
width:6%;
}

table.check th:nth-child(2){
width:47%;
}

table.check th:nth-child(3){
width:47%;
}

table.check td.num{
text-align:center;
background-color:rgba(0,51,153,0.1);
}




dl.miscellaneous-impressions{
max-width:700px;
margin:1em auto;
padding:0;
background-color:#FFF;
font-size:100%;
}

dl.miscellaneous-impressions dt{
position:relative;
margin:1em 0 0;
padding:1em;
text-align:center;
color:#333;
font-size:140%;
border:1px solid #777777;
background-color:#FBF3AE;
cursor:pointer;		
}

dl.miscellaneous-impressions dt:hover{
background-color:#FFF4FA;
}

dl.miscellaneous-impressions dd{
margin:0 auto;
padding:0.2em;
background-color:#FFF;
border-left:1px solid #777777;
border-bottom:1px solid #777777;
border-right:1px solid #777777;
}


dl.miscellaneous-impressions h4{
padding:0.5em 1em;
font-size:140%;
background-color:#1C2C62;
color:#FFF;
}


dl.miscellaneous-impressions h5{
padding:0.5em 1em;
font-size:110%;
}


dl.miscellaneous-impressions ul,
dl.miscellaneous-impressions ol{
margin:0 1em 1em 2em;
font-size:100%;
}

dl.miscellaneous-impressions ul li{
list-style-type:disc;
margin-left:2em;
}


dl.miscellaneous-impressions ol li{
list-style-type:decimal;
margin-left:2em;
}



@media (min-width:700px) {

#home-inspection #content-main .icon-col{
float:left;
margin:0 1em 1em 0; 
padding:1em;
}


.image-explanation{
display:flex;
flex-wrap:wrap;
margin:1em auto;
max-width:1000px;
}

.image-explanation dl{
position:relative;
width:28%;
margin:1%;
text-decoration:none
}

ul.best li{
display:inline-block;
margin:0 0.4em;
}




table.check{
width:90%;
}

table.check td img{
display:block;
margin-top:3px;
}



}



@media all and (min-width:960px) {

.image-explanation{
display:flex;
flex-wrap:wrap;
margin:1em auto;
max-width:1100px;
}

.image-explanation dl{
position:relative;
width:29%;
margin:1%;
text-decoration:none
}

}



